.border_bot {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE5BD;
}
.mainText {
}

.border_side {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

.tinyFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-right: #666666;
	border-bottom: #666666;
	border-left: #666666;
}
.whiteSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	padding-right: 40px;
	vertical-align: top;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
.headerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
}

a.menu{
	text-decoration: none;
	color: #003300;
	
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #339900;
}

a.menu:link {
	text-decoration: none;
	color: #339900;
	
}
a.menu:visited {
	text-decoration: none;
	color: #339900;
	
}
a.menu:hover {
	text-decoration: underline;
	color: #003366;

}
a.menu:active {
	text-decoration: none;
	color: #339900;

	
}
.naviText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 17px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.subTitle {
	font-size: 14px;
	font-weight: normal;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-right: 0px;
	padding-left: 25px;
	line-height: 18px;
}
.haiku {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 17px;
}
.border_top {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
}
